
pdfDocument = {
{BEGIN backgroundImage}
	background: {
		image: {$backgroundImage},
		{BEGIN bgWidth}
		imgWidth: {$bgWidth},
		imgHeight: {$bgHeight},
		{END bgWidth}
	},
{END backgroundImage}
	styles: {
				bodycell: {
			fontSize:12,
		},
		headcell: {
			fontSize:12,
			bold: true
		},

	
	},
	defaultStyle: {
		fontSize: 14,
	},
	"content": [
								
{
	table: {
	
				
		location: 'top',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"{$jspagetitlelabel received_orders_detail import}","hidden":"{$item_hide_import_header}","fontSize":30},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
				
								
{
	table: {
	
				
		location: 'grid',
		
		
		widths: [
								"%", 
					 ],	
		
			heights: [
								
			"%",
			 
				],
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":{$product_id_pdfvalue},"hidden":"{$item_hide_import_field2}"},
				
				
			{"text":{$variant_pdfvalue},"hidden":"{$item_hide_import_field3}"},
				
				
			{"text":{$quantity_pdfvalue},"hidden":"{$item_hide_import_field4}"},
				
				
			{"text":{$price_pdfvalue},"hidden":"{$item_hide_import_field5}"},
				
				
			{"text":{$amount_pdfvalue},"hidden":"{$item_hide_import_field6}"},
				
				
			{"text":{$rated_pdfvalue},"hidden":"{$item_hide_import_field}"},
				
				
			{"text":{$total_amount_pdfvalue},"hidden":"{$item_hide_import_field1}"},
				
				
			{"text":{$discounted_price_pdfvalue},"hidden":"{$item_hide_import_field7}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
					]
}
  